Results 1 to 3 of 3

Thread: NEWBIE TRYING TO INSTALL SP1

  1. #1

    Default NEWBIE TRYING TO INSTALL SP1

    Hello, I am a SUSE newbie. Novell tech support told me I had to instal SP1. I currently have SUSE v11 2.6.27.54-02. The server is also running the current version on Groupwse v8.0.2-92377 12-11-10.

    What is the easiest way to install SP1?

    Why didn't the automatic update settings on the server take care of SP1? Seems like my surrent version is up to date.

    Windows seems to handle this without this much confusion.

    Thank you.

  2. #2
    Join Date
    Nov 2009
    Location
    West Virginia Sector 13
    Posts
    16,288

    Default Re: NEWBIE TRYING TO INSTALL SP1

    1) SUSE ver 11 is the commercial version. Since I only use OpenSuse (the free version) there may be differences. It is best to get this kind of advice from Novell

    2) I would not expect to see an automatic update to SP1 you would need to specify this. My guess (because I don't run this version) is that this should be able to be done in Yast software Management.
    The reason that it would not just automatically change is that some people may want to continue using the base version and would be very very upset if the version just changed on them. So it is always a choice if you want to upgrade or not.

  3. #3
    Join Date
    Jun 2008
    Location
    Earth - Denmark
    Posts
    10,730

    Default Re: NEWBIE TRYING TO INSTALL SP1

    On 03/17/2011 09:36 PM, Rsekine wrote:
    >
    > What is the easiest way to install SP1?


    best asked at forums.novell.com
    use same ID and Pass you used here..

    --
    DenverD
    CAVEAT: http://is.gd/bpoMD
    [NNTP posted w/openSUSE 11.3, KDE4.5.5, Thunderbird3.1.8, nVidia
    173.14.28 3D, Athlon 64 3000+]
    "It is far easier to read, understand and follow the instructions than
    to undo the problems caused by not." DD 23 Jan 11

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •